  - eventname: condemned
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details: {}
    updated: '2026-05-27T08:53:26.186369'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:53:01.147316'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-05-27T08:53:01.131324'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:53:00.023690'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:47:59.918816'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-05-27T08:47:59.906188'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:47:58.756641'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: guest-request-watchdog
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:43:42.332479'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: guest-request-watchdog
    updated: '2026-05-27T08:43:42.310928'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:42:54.586914'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-05-27T08:42:54.567009'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:42:53.518233'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:54.295290'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:54.292685'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:54.287543'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:54.286343'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:54.275952'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:54.272362'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:49.462532'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:49.454237'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:49.441933'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:46.099637'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:46.089291'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:46.073475'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:45.212928'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:46.073475'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:45.212928'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: in-progress
    updated: '2026-05-27T08:37:45.194161'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:37:44.000972'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:37:43.994379'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:43.982982'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:37:43.979439'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:34.946627'
  - eventname: successfully provisioned
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:34.902261'
  - eventname: state-changed
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        new_state: ready
        current_state: preparing
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:34.891590'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: prepare-finalize-pre-connect
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:34.835694'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: prepare-finalize-post-connect
    updated: '2026-05-27T08:33:34.823334'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: prepare-finalize-pre-connect
    updated: '2026-05-27T08:33:34.662837'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:34.502112'
  - eventname: state-changed
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        new_state: preparing
        current_state: promised
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:33:34.482590'
  - eventname: address-assigned
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
        address: 18.117.178.153
    updated: '2026-05-27T08:33:34.446231'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-request
    updated: '2026-05-27T08:33:32.355267'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:58.351032'
  - eventname: pool-resources-requested
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
        pool_data:
            instance_id: i-07c8e081b02d0c070
            spot_instance_id:
            security_group: sg-03d9583f5b21f1dc9
    updated: '2026-05-27T08:32:58.284041'
  - eventname: state-changed
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        new_state: promised
        current_state: provisioning
        poolname: fedora-aws-x86_64
        pool: fedora-aws-x86_64
        pool_data:
            fedora-aws-x86_64:
                instance_id: i-07c8e081b02d0c070
                spot_instance_id:
                security_group: sg-03d9583f5b21f1dc9
    updated: '2026-05-27T08:32:58.243788'
  - eventname: acquisition-attempt
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        flavor:
            name: c6a.large
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            compatible:
                distro: []
            cpu:
                sockets:
                cores: 1
                threads: 2
                processors: 2
                cores_per_socket:
                threads_per_core: 2
                family: 25
                family_name: Hygon Dhyana
                model: 1
                model_name: AMD EPYC 7R13 Processor
                stepping:
                flag: []
                vendor:
                vendor_name:
            device:
                driver:
            disk: []
            gpu:
                device_name:
                device:
                vendor_name:
                vendor:
                driver:
            iommu:
                is_supported:
                model_name:
            memory: 4096 MiB
            network:
              - type: eth
                is_expansion: false
                max_additional_items: 0
              - type: eth
                is_expansion: true
                max_additional_items: 2
            tpm:
                version:
            zcrypt:
                adapter:
                mode:
            virtualization:
                is_supported: false
                is_virtualized: true
                hypervisor: nitro
            ena_support: required
        image:
            name: Fedora-Cloud-Base-AmazonEC2.x86_64-Rawhide-20260521.0
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            ssh:
                username: root
                port: 22
            supports_kickstart: false
            created_at: '2026-05-21T07:14:38.000000'
            platform_details: Linux/UNIX
            block_device_mappings:
              - Ebs:
                    DeleteOnTermination: true
                    VolumeSize: 5
                    VolumeType: gp3
                    Encrypted: false
                DeviceName: /dev/sda1
            ena_support: true
            boot_mode: uefi-preferred
    updated: '2026-05-27T08:32:52.070643'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: acquire-guest-request
    updated: '2026-05-27T08:32:47.502119'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:43.998929'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:43.901569'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:43.830837'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:43.577152'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:43.460473'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:43.437126'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: pending
    updated: '2026-05-27T08:32:43.380086'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:43.338177'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:43.319290'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:41.813164'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:41.759180'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:41.705594'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:40.625967'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:40.562938'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:40.462674'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:36.726237'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:32:36.630427'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:36.535649'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: route-guest-request
    updated: '2026-05-27T08:32:29.488893'
  - eventname: routing-failover
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: route-guest-request
        current_pool:
        new_pool: fedora-aws-x86_64
    updated: '2026-05-27T08:32:29.434949'
  - eventname: state-changed
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        new_state: provisioning
        current_state: routing
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:32:29.360127'
  - eventname: routing-report
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        history:
          - policyname: timeout-reached
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: pool-enabled
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-only-when-addressed
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: match-pool-name
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: can-acquire
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64-metal
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
            cancel: false
            failure:
          - policyname: supports-architecture
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: supports-guest-logs
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: one-attempt-forgiving
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: enough-resources
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-clouds
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-aws
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-non-metal
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
            cancel: false
            failure:
          - policyname: prefer-non-gpu
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: least-crowded
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
    updated: '2026-05-27T08:32:29.077218'
  - eventname: warning
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2b-x86_64-gpu
    updated: '2026-05-27T08:32:22.307287'
  - eventname: warning
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2c-x86_64-gpu
    updated: '2026-05-27T08:32:15.772484'
  - eventname: warning
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2a-x86_64-gpu
    updated: '2026-05-27T08:32:15.226989'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: route-guest-request
    updated: '2026-05-27T08:32:14.458007'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: guest-shelf-lookup
    updated: '2026-05-27T08:32:14.299650'
  - eventname: state-changed
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        new_state: routing
        current_state: shelf-lookup
        poolname:
    updated: '2026-05-27T08:32:14.244456'
  - eventname: state-changed
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        new_state: routing
        current_state: shelf-lookup
        poolname:
    updated: '2026-05-27T08:32:14.244456'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: guest-shelf-lookup
    updated: '2026-05-27T08:32:14.128651'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:13.034982'
  - eventname: rescheduled
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:13.029958'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:13.027373'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:13.019598'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:12.519711'
  - eventname: rescheduled
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:12.479586'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:12.418016'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:12.361037'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:11.882046'
  - eventname: rescheduled
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:11.850773'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:11.823880'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:11.776896'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.855985'
  - eventname: rescheduled
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.851582'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        logname: console:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:10.848018'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.839241'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.467552'
  - eventname: rescheduled
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.461703'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:10.458600'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.444350'
  - eventname: finished-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.181908'
  - eventname: rescheduled
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.175046'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:10.171237'
  - eventname: rescheduled
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.175046'
  - eventname: guest-log-updated
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:32:10.171237'
  - eventname: entered-task
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        task: update-guest-log
    updated: '2026-05-27T08:32:10.158353'
  - eventname: guest-log-requested
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        logname: program.log:dump
        contenttype: blob
    updated: '2026-05-27T08:32:05.284474'
  - eventname: guest-log-requested
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        logname: packaging.log:dump
        contenttype: blob
    updated: '2026-05-27T08:32:05.200446'
  - eventname: guest-log-requested
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        logname: storage.log:dump
        contenttype: blob
    updated: '2026-05-27T08:32:05.113038'
  - eventname: guest-log-requested
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        logname: anaconda.log:dump
        contenttype: blob
    updated: '2026-05-27T08:32:05.037067'
  - eventname: guest-log-requested
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        logname: ks.cfg:dump
        contenttype: blob
    updated: '2026-05-27T08:32:04.954222'
  - eventname: guest-log-requested
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        logname: console:dump
        contenttype: blob
    updated: '2026-05-27T08:32:04.876299'
  - eventname: created
    guestname: 76bb16be-1212-485c-a342-21b95965d27c
    details:
        environment:
            hw:
                arch: x86_64
                constraints:
            os:
                compose: Fedora-Rawhide
            kickstart:
                script:
                pre-install:
                post-install:
                metadata:
                kernel-options:
                kernel-options-post:
            pool:
            snapshots: false
            spot_instance:
        user_data:
            COLDSTORE_URL: https://artifacts.dev.testing-farm.io/7ee920ba-c471-4371-b3ba-ca9f08ece5f9
            ServiceName: TestingFarm
            BusinessUnit: Packit
            TestingFarmRequestTimeout: ''
    updated: '2026-05-27T08:32:04.762703'
